/*---------------------------------------------index */
/*----------------------------------------------public*/
html * {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
	border:  ;}
html img {
 
	border: none;}
body {
	width: 960px;
	margin: 0px auto;
	font: 12px/24px Arial, Helvetica, sans-serif;
	color: rgb(45,45,45);}
h2 { 
	font: bold 14px/50px Arial, Helvetica, sans-serif;
	color: rgb(141,198,65);}
h3 {
	font: 12px/30px Arial, Helvetica, sans-serif;
	color: rgb(60,60,60);
	padding-left: 20px;
	background: url(../images/list2.jpg) no-repeat left center;}
a { color: rgb(45,45,45);}
a:hover { 
	text-decoration: none;
	color: rgb(141,198,65);}
/*------------------------------------------------layout*/
#hd {
	height: 136px;}
#lSide {
	width: 240px;
	float: left;}
#rSide {
	width: 660px;
	padding-left: 60px;
	float:left;}
#ft {
	padding-top: 10px;
	width: 960px;
	clear: both;}

/*------------------------------------------------#hd*/
#hd {
	position: relative;
	background: url(../images/hdBk.jpg) repeat-x left top;
	padding-bottom: 1px;}
#entranceBar { }
	/*===============#email*/
	#email{ 
		padding: 0px 10px;
		line-height: 21px;}
		#email a { 
			color: rgb(141,198,65);
			font-weight: bold;}
		#email .email { 
			position: absolute;
			top: 0px;
			right: 10px;
			display: block;}
	#logo { 
		padding: 5px 20px 0px 20px;
		height: 76px;
	    background: url(../images/entranceBarBk.jpg) no-repeat 300px 0px;
		}
		#logo .cnOrEn img,#logo .call img {
			padding-left: 20px;}
		#logo .cnOrEn {
			position: absolute;
			top: 35px;
			right: 20px;
			}
		#logo .call {
			position: absolute;
			top: 75px;
			right: 20px;}
	/*===============#nav*/
	#nav {
		height: 34px;
		background:  url(../images/navBk.jpg) repeat-x left top;;
		}
		#nav li { float: left;}
		#nav li a { 
			display: block;
			font: bold 14px/34px Arial, Helvetica, sans-serif;
			padding: 0px 33px;
			color: #fff;
			border-right: 1px solid #fff;}
		#nav .bg { background: rgb(198,15,22);}
		#nav li .last { 
			border: none;
			padding: 0px 34px;}
		#nav li a:hover {
			display: block;
			background: rgb(198,15,22);
			border-right: 1px solid rgb(198,15,22);}
		
/*-----------------------------------------------------------#hd½áÊø*/
/*-----------------------------------------------------------#main¿ªÊ¼*/
/*==============#lSide*/

#lSide {
	padding-bottom: 20px; 
	background: url(../images-abBk1.jpg) no-repeat left bottom;
	}
#lSide li {
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	border-bottom: 1px  dashed rgb(240,240,240);
	padding-left: 20px;
	background: url(../images/list1.jpg) no-repeat left center;}
#lSide li a:hover { color: rgb(141,198,65);}
/*==============#rSide*/
#title {
	height: 40px;
	border-bottom: 1px solid rgb(240,240,240);}
#rSide h2 { 
	padding-left: 20px;
	float: left;
	background: url(../images/list1.jpg) no-repeat left center;
	height: 40px;
	line-height: 40px;}
#title p {
	line-height: 40px;
	float: right;}
	#list1 img,#list3 img {
		float: right;
		padding-left: 10px;}
	#list2  img {
		padding-left: 35px;}

/*-----------------------------------------------#ft*/
#ft .link2 { text-align: left;}
#ft .link,#ft .Cppyright { 
	height: 24px;
    text-align: right;
	font-weight: bold;
	background: rgb(240,240,240);
	padding: 0px 10px; }
#ft .Cppyright { float: left;margin-right: -10px; }

#main,#hd { margin:0 auto;}
